{
  "verseBefore": "So Joseph made a law {that required} {people to give} to Pharaoh one-fifth {of all the crops they harvested} from the fields in Egypt. {That law} is still {in effect} today. The priests’ land was the only {land} {in Egypt} that did not belong to Pharaoh.\n\n\\ts\\*\n\\s1 Jacob Asks His Son Joseph to Bury His Body in the Land of Canaan\n\\sr 47:27-31\n\\p",
  "verseAfter": "So Joseph made a law {that required} {people to give} to Pharaoh one fifth {of all the crops they harvested} from the fields in Egypt. {That law} is still {in effect} today. The priests’ land was the only {land} {in Egypt} that did not belong to Pharaoh.\n\n\\ts\\*\n\\s1 Jacob Asks His Son Joseph to Bury His Body in the Land of Canaan\n\\sr 47:27-31\n\\p",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 47,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-05-09T04:58:30.607Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 47,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_47"
  }
}
